Subject: Peace offering of tulips

From: "mirjam.nieman" <[email-masked]>
Date: 6 Nov 1996 18:43:33 -0000

Dear everybody,

Hereby I apologize for erroneously sending  my request under Ralph D.
Arnold's name - it is called "Toadstool-fixer needed". Not very experienced
with Eudora, I forwarded a request for info I sent him (he suggested to me
to send it to the newsgroup). 

I hope it goes without saying that I never intended to hurt anyone's
feelings. For this reason, I hope that someone does not mind  e-mailing this
"idiot" some info about the cultivation of A. muscaria after all! I am
Dutch, my e-mail address is: [email-masked]